NAME Drazi Railgun
NAM2 a neptunium railgun
ICON items/s_weapon1.jpg 16
GFXP items/l_weapon2.jpg 0
FLAG tech
DIST dead cold warm hot toxic
TEXT A short range railgun with powerful electric prongs that propel a lozenge of depleted uranium at extreme speeds. It also functions as a very effective point defense weapon.
COST 89 technology
TYPE weapon
SIZE 1
DATA              

TURR 0
AIMD 4
FLAG allowpdef allowfter allowcaps prefpdef preffter

STGE 0

TYPE projectile
RATE 40 0
CLIP 0
NUMB 1            
SPED 1500
RANG 300
DAMG 350 350         
RAND 0 0 2
SOND 70 0 combat/p_railgun.ogg fire
SOND 100 0 combat/i_bullet.wav impact

SPRI 
FILE combat/projectile.tga
ANIM 5 5 0
FLAG stretch
SIZE 8
END SPRI

EMIT 
REFR muzzle
FILE combat/particle.tga
ANIM 32 32 0      
OFFS 0 0 0
FLAG relative zoomout
SPED 0 40 0
RAND 0 0 0 0 40 360
SIZE 6
LIFE 50
NUMB 20
END EMIT

EMIT 
REFR impact
FILE combat/particle.tga
ANIM 16 23 -1      
SIZE 16
LIFE 30
NUMB 1
END EMIT

END STGE

END DATA

END 

